Public Class Form13
    Private Sub Form13_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        BackColor = Form1.BackColor
        ForeColor = Form1.ForeColor
        Label2.Text = "Version: " & vr
    End Sub
End Class